html,
body {
  font-family: "Montserrat", sans-serif;
  font-family: "Roboto", sans-serif;
  font-size: 16px;
  height: 100%;
  margin: 0;
  padding: 0;
  letter-spacing: -0.015em;
}

img {
  width: 100%;
}

h1, h4, h3, h5 {
  font-family: "Montserrat", sans-serif;
}

:target {
  display: block;
  position: relative;
  top: -160px;
  visibility: hidden;
  transition: all 0.2s ease-in-out;
}

:focus {
  outline-color: transparent !important;
  outline: 0 !important;
}

/* Menu */

nav {
  width: auto;
  display: flex;
  align-items: center;
  justify-content: flex-end;
  padding: 27px 80px;
  background: white;
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  z-index: 999;
}

.logo {
  margin-right: auto;
  display: block;
  width: 112px;
  height: 32px;
  background: url(./images/logo.svg);
  background-size: contain;
  background-repeat: no-repeat;
}

nav ul {
  list-style-type: none;
  display: flex;
  justify-content: space-between;
  padding: 0;
  margin: 0;
  align-items: center;
}

nav ul li a {
  display: block;
  margin-left: 60px;
  text-decoration: none;
  font-family: "Roboto", sans-serif;
  font-weight: 400;
  font-size: 1rem;
  color: black;
  position: relative;
  background: none;
}

nav ul li a:hover,
nav ul li .activeLink {
  color: #2b3990 !important;
  text-decoration: none;
}

nav ul li a:hover:before,
nav ul li .activeLink:before {
  content: "";
  position: absolute;
  width: 100%;
  height: 4px;
  background: #2b3990;
  bottom: -8px;
  left: 0;
}

nav ul li .talk {
  background: #54a8e6;
  border-radius: 5px;
  padding: 10px 15px;
  color: white;
}

nav ul li .talk:hover {
  color: white !important;
  background: #282984;
}

nav ul li .talk:hover:before {
  display: none;
}

nav input,
nav label {
  display: none;
}

/* -- Home --*/

.container {
  padding: 0;
 
}

.home {
  margin-top: 86px;
  padding: 0;
}

.home .carousel-inner {
  display: flex;
}

.home .carousel-item {
  padding: 3vh 0 4vh 0;
}

.home .carousel-indicators li {
  background: #54a8e6;
  border: none;
  height: 5px;
}

.home .carousel-inner h1 {
  margin-bottom: 20px;
  line-height: 58px;
  font-size: 3.25rem;
  color: #2b3990;
  width: 440px;
}

.home .carousel-inner p {
  width: 440px;
  line-height: 32px;
  font-size: 22px;
  margin-bottom: 36px;
}

.home .carousel-inner img {
  display: block;
  margin: 0 auto;
  width: auto;
  max-height: 60vh;
}

.home .carousel-inner .buttons-actions {
  display: flex;
}

.home .carousel-inner .buttons-actions button,
.buttons-actions button {
  height: 52px;
  padding: 0 43px;
  background: transparent;
  border-radius: 5px;
  border: solid 3px black;
  text-align: center;
  font-size: 1.125rem;
  font-weight: 500;
  cursor: pointer;
  /* margin-right: 20px; */
}

.home .carousel-inner .buttons-actions button:first-child {
  border-color: #2b3990;
  color: #2b3990;
}

.home .blue {
  background: #2b3990;
}

.home .blue h1 {
  color: #ddbc60;
  /* width: 480px; */
}

.home .blue p {
  color: white;
}

.home .blue .buttons-actions button {
  border-color: white;
  color: white;
}

.home .blue .buttons-actions button:first-child {
  border-color: #ddbc60 !important;
  color: #ddbc60 !important;
}
.home 
.purple{
background:white;

}

.homerow{
  max-height: 300px !important;
}
.pistachio  {
  background: #D9E399 ;


  
}
.pistachio  p{
  color:  #1A1A1A ;
  
}
.blue7 p {
 color: #1A1A1A;
  
}


.blue7{
    background:#DAE8F9 ;
}

.template-wrapper {
  padding: 1% 0;
 }

 
.template-wrapper  h3 {
  font-size: 3rem;
  line-height: 44px;
  text-align: center ;
  color: #1A1A1A !important;
}
/*.template-wrapper h3{
  font-size: 1,5rem;
  line-height: 44px;
  text-align: center !important;
  color: #1A1A1A !important;
  
}*/

.template {
  margin-top: 40px;
  
}

.template h1 {
  font-family: "Roboto", sans-serif;
  font-weight: 500;
  margin-bottom: 18px;
}

.template p {
  line-height: 32px;
  font-size: 1.375rem;
  margin-bottom: 60px;
  
}


.template img {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}

.template .buttons-actions {
  display: flex;
  justify-content: flex-end;
}

.purple h1 {
  color: #d8eafa;
  }

.purple .template h1,
.purple .template p {
  color: white;
  
}

.purple .buttons-actions button {
  border-color: #FFE521;
  color: #000000;
  background-color: #FFE521;
}

.blue2 {
  background: #d8eafa;
}

.violet {
  background: #B55394;
  color: #d8eafa;
}

.violet h4 {
  font-size: 3.5vh;
  margin-bottom: 6vh;
}

.blue2 .buttons-actions button {
  color: #884082;
  border-color: #884082;
}

.testimonies {
  /* padding: 40px 0; */
  align-items: center;
  height: 550px;
}

.testimonies img {
  padding-right: 30px;
}

.testimonies blockquote {
  text-align: left;
  font-size: 26px;
  line-height: 38px;
  margin-bottom: 30px;
}

.testimonies .name-quote {
  font-size: 1.25rem;
  line-height: 24px;
}

.testimonies .name-quote span {
  font-size: 1.5rem;
  font-weight: 700;
}

.carousel-indicators {
  margin-bottom: 28px;
}

.white1 h1 {
  color: #d0373c;
}

.clients {
  padding: 0;
}

.clients div {
  align-items: center;
}

.clients .clients-content {
  padding-right: 30px;
}

.clients h1 {
  font-family: "Roboto", sans-serif;
  font-weight: 600;
  line-height: 52px;
  font-size: 40px;
  color: black;
}

.clients h3 {
  font-family: "Roboto", sans-serif;
  font-weight: 600;
  line-height: 52px;
  font-size: 40px;
  color: black;
}

.clients p {
  font-size: 1.375rem;
  line-height: 32px;
}

.clients .client-list {
  background: #d0373c;
  width: 100%;
  height: 500px;
  display: flex;
  align-items: center;
}

.clients .client-list ul {
  margin: 0;
  padding: 0;
  list-style-type: none;
  display: flex;
  flex-direction: row;
  width: calc(191px * 4);
  flex-wrap: wrap;
  margin: 0 auto;
  justify-content: center;
}

.clients .client-list ul li {
  width: 145px;
  height: 145px;
  margin: 15px;
}

.yellow1 {
  background: #f9ec31;
}

.yellow1 h1 {
  color: #2d2e83;
}

.yellow1 .template h1 {
  color: black;
}

.white2 h1 {
  font-family: "Roboto", sans-serif;
  font-size: 2rem;
  line-height: 42px;

}

.graph {
  margin-top: 48px;
}

.graph h5 {
  font-family: "Roboto", sans-serif;
  line-height: 28px;
  font-size: 1.5rem;
  text-align: center;
  margin: 0 auto;
  padding: 24px 0;
}

.footer {
  margin-top: 160px;
}

.footer img {
  width: 265px;
}

.footer p {
  font-size: 1rem;
  line-height: 28px;
  margin-top: 48px;
  padding-bottom: 60px;
}

.footer p a {
  color: black;
}

.footer .f-index {
  display: flex;
  flex-direction: row;
  justify-content: flex-end;
}

.footer ul {
  list-style-type: none;
  margin: 0;
  padding: 0;
  margin-left: 50px;
}

.footer ul h1 {
  font-weight: 700;
  font-size: 1rem;
  margin-bottom: 16px;
  font-family: "Roboto", sans-serif;
}

.footer ul .titlesFooter {
  font-weight: 700;
  font-size: 1rem;
  margin-bottom: 16px;
  font-family: "Roboto", sans-serif;
}

.footer ul li {
  margin-bottom: 6px;
}

.footer ul li a,
.footer ul li a:hover {
  color: black;
}

.services {
  /* height: 430px; */
  display: flex;
  align-items: center;
  overflow: hidden;
  padding: 60px 0 40px 0;
}

.serv-img {
  position: relative;
}

.serv-img img {
  width: 100%;
  height: auto;
  position: absolute;
  right: 0;
  top: 50%;
  transform: translate(0, -50%);
}

.solutions {
  background: #e8c4d8;
}

.solutions h1 {
  color: #2d2e83;
}

.solutions p,
.talent p {
  font-size: 18px;
  line-height: 28px;
}

.serv-subtitle {
  margin: 70px auto;
  text-align: center;
  max-width: 800px;
}

.serv-subtitle p {
  font-size: 1.75rem;
  line-height: 40px;
  margin-top: 35px;
}

.serv-client {
  height: auto !important;
  background: #2d2e83 !important;
  padding: 80px 0;
}

.white-clients {
  height: auto !important;
  background: white !important;
  padding-top: 0;
  padding-bottom: 20px;
}

.serv-client ul,
.white-clients ul {
  width: 100% !important;
}

.case-card {
  margin: 5px 0 5px 0;
}


.case-card h1 {
  font-size: 1.5rem;
  line-height: 28px;
  font-family: "Roboto", sans-serif;
  font-weight: 700;
  margin: 40px 0 26px 0;
}

.case-card h5 {
  font-size: 1.5rem;
  line-height: 28px;
  font-family: "Roboto", sans-serif;
  font-weight: 700;
  margin: 25px 0 26px 0;
}

.black h1{
  color: #000000;
}
.green {
  background: #d7e38f;
  padding: 40px 0 20px 0;
}

.green h4 {
  color: #e15428;
  font-size: 3.5vh;
  margin-bottom: 6vh;
}

.green .buttons-actions button{
  padding: 0 16px;
}

.green .buttons-actions button {
  color: white;
  margin-top: 48px;
}

.buttons-actions button {
  border: none;
}



.yellow button{
  border: 1px;
  background-color: #f9ed32;
  font-weight: bold;

}

.talent {
  background: #f9ed32;
}

.double-card {
  padding: 40px !important;
  text-align: center;
  display: flex;
  flex-direction: column;
  justify-content: space-between;

}


.triple-card {
  padding: 40px !important;
  text-align: center !important;
  display: flex;
  flex-direction: column;
  justify-content: space-around;
  

}

.double-card h1 {
  font-size: 1.5rem;
  line-height: 28px;
  font-family: "Roboto", sans-serif;
  margin-bottom: 22px;
}

.double-card .buttons-actions button {
  margin-top: 60px;
  margin-left: 90px;
  
 }

.brown {
  background: #f7d499;
  padding: 40px 0 20px 0;
}

.brown h1 {
  color: #34623c;
}

.brown .buttons-actions button {
  border: none;
  background: #34623c;
  color: white;
  margin-top: 48px;
}

.work {
  height: calc(100% - 86px);
  padding: 60px 0;
  overflow: hidden;
}

.blue3 {
  background: #2d2e83;
  
}

.blue3 h1 {
  font-size: 2.25rem;
  line-height: 46px;
  color: #ddbc60;
  margin-right: 46px;
}

.blue3 h2,
.blue3 p {
  font-family: "Roboto", sans-serif;
  color: white;
  line-height: 30px;
  font-size: 1.25rem;
  margin: 20px 46px 36px 0;
}

.blue3 .buttons-actions button {
  border: 2px solid #ddbc60 !important;
  color: #ddbc60;
}

.team-img {
  width: 100%;
  position: relative;
}

.team-img img {
  display: block;
  width: auto;
  max-height: 460px;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}

.testimonies-slide {
  padding: 0 !important;
}

/* .testimonies-slide .testimonies {
  margin-bottom: 40px;
} */

.testimonies-slide .testi-img {
  border-radius: 50%;
  width: 300px;
  height: 300px;
  overflow: hidden;
  padding: 0;
  position: relative;
  border: solid 5px white;
}

.testimonies-slide .carousel-indicators li {
  background: black;
  border: none;
  height: 5px;
}

.testimonies-slide .testi-img img {
  width: 100%;
  padding: 0;
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
}

.testi-yellow {
  background: #ffcd34;
}

.testi-blue {
  background: #26a9e0;
}

.testi-orange {
  background: #e2905c;
}

.testi-green {
  background: #d8e6c4;
}

.contact-split {
  margin: 0;
  text-align: center;
  padding: 0;
}

.cs-card {
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  padding: 40px 0;
}

.cs-card h1 {
  font-size: 1.5rem;
  font-family: "Roboto", sans-serif;
  margin-bottom: 42px;
}

.cs-orange {
  background: #e15428;
}

.cs-orange h4 {
  color: white;
  font-size: 1.5rem;
  margin-bottom: 42px;
  font-family: "Roboto", sans-serif;
}

.cs-orange .buttons-actions button {
  color: white;
  border: #FFF solid 3px;
}

.cs-black {
  background: black;
}

.cs-black h4 {
  color: #e9ce6d;
  font-size: 1.5rem;
  margin-bottom: 42px;
  font-family: "Roboto", sans-serif;
}

.cs-black .buttons-actions button {
  color: #e9ce6d;
  border: #e9ce6d solid 3px;
}

.contact {
  height: 100%;
  padding: 0;
  position: relative;
}

.contact-wrap {
  height: 100%;
  
}

.c-text {
  background: #36a9e1;
  height: 100vh;
  padding: 0 60px 0 80px !important;
  display: flex;
  flex-direction: column;
  justify-content: center;
}

.c-text h1 {
  font-size: 2.25rem;
  line-height: 44px;
  color: white;
  margin-bottom: 32px;
}

.c-text p {
  line-height: 28px;
  font-size: 1.125rem;
}

.c-contacts {
    margin-top: 92px;
}

.c-form {
  margin-top: 92px;
  padding: 40px 20px !important;
  display: flex;
  align-items: center;
}

.c-form form {
  width: 100%;
  max-width: 1024px;
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
}

.c-form .input-form {
  width: 45%;
  margin: 20px;
  position: relative;
  display: flex;
  flex-grow: 1;
}

.input-form input,
.input-form textarea {
  width: 100%;
  height: 50px;
  border: solid 1px black;
  border-radius: 5px;
  padding: 0 15px;
}

.input-form label {
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  left: 15px;
  font-size: 1rem;
  color: #a5a5a5;
  transition: all 0.05s ease-in-out;
}

.input-form textarea {
  padding-top: 10px;
  height: 100px;
}

.input-textarea label {
  top: 25px;
}

.input-form input:focus,
.input-form textarea:focus {
  outline: none !important;
  border: solid 2px #2d2e83;
}

.input-form input:focus + label,
.input-form input:valid + label,
.input-form textarea:focus + label,
.input-form textarea:valid + label {
  color: #2d2e83;
  font-size: 0.75rem;
  background: white;
  top: 0;
  padding: 0 5px;
}

.c-form .input-textarea {
  flex-grow: 2;
}

.input-buttons {
  display: flex;
  width: 100%;
  justify-content: flex-end;
  margin: 20px;
}

.input-buttons button {
  border: none;
  background: #282984;
  color: white;
}

.contact-msj {
  position: absolute;
  top: 98px;
  width: 100%;
  z-index: 2;
  text-align: center;
  padding: 15px 0;
}

.contact-msj h1 {
  font-size: 1.375rem;
  font-family: "Roboto", sans-serif;
  margin: 0;
}

.success {
  background: #d7e38f;
  color: black;
}

.error {
  background: #d0373c;
  color: white;
}

.form-error input,
.form-error textarea {
  border-color: #d0373c;
}

.form-error label,
.form-error input:valid + label,
.form-error textarea label,
.form-error textarea:valid + label {
  color: #d0373c;
}

.blue4 {
  background: #941b23;
  display: flex;
  align-items: center;
}

.blue4 img {
  margin-bottom: 40px;
}

.blue4 h1 {
  color: white;
}

.blue4 .container .row div:nth-child(1) {
  display: flex;
  align-items: center;
}

.blue5 {
  text-align: center;
  background: #2b3990;
  color: white;
}

.blue5 h1 {
  color: #ddbc60;
  font-family: "Montserrat";
}

.purple .case-card {
  margin-top: 30px;
  display: flex;
  flex-direction: column;
}

.purple .buttons-actions {
  display: flex;
  justify-content: flex-end;
  margin-top: auto;
}

.purple .case-card h1 {
  font-size: 28px;

}

.purple .case-card p {
  font-size: 20px;
  font-weight: 400;
  line-height: 30px;
  color: white;
  margin-bottom: 40px;
}

.blue-clients {
  background: #2b3990;
  text-align: center;
  padding: 40px 0;
}

.pink-applicants {
  background: #e6c7d7;
  text-align: center;
  padding: 40px 0;
}

.postula-Button{
  background-color: #D15D38 !important;
  color: #ffffff;
  margin-right:16px;
  text-align: center !important;
  align-items: center !important;
  vertical-align:middle !important;
  
}

.beneficios-Button{
  background-color: #292984 !important;
  color: #ffffff;
  float:center;
  margin-right:16px;
  flex-direction: row;
  text-align: center;  
  text-align: center !important;
  align-items: center !important;
  vertical-align:middle !important;

}

.testimonios-Button{
  background-color: #b55394 !important;
  color: #ffffff;
  margin-right:16px;
  padding: 0px;
  text-align: center !important;
  align-items: center !important;
  vertical-align:middle !important;
}


.conocenos-Button button{
  background-color: #b55394 !important;
  color: #ffffff;
  margin-top:30px;
  
  padding: 10px;
  padding-left: 20px;
  padding-right: 20px;
}

.hablemos-Button{
  background-color: #d8eafa !important;
  color: #B55394;
  margin-right:16px;
  padding: 0px;
  text-align: center !important;
  align-items: center !important;
  vertical-align:middle !important;
  margin-top: 48px;

}

.hablemos-partners-Button button{
  background-color: #B55494 !important;
  color: #FFF!important;
  margin-top:30px;
  
  padding: 10px;
  padding-left: 20px;
  padding-right: 20px;

}

.hablemos-orange-Button{
  background-color: #D15D38 !important;
  color: #ffffff;
  margin-bottom:16px;
  padding: 10px;

  height: 30px;
  width: 150px;
  border: 10px;
  display: flex;
  
  align-items: center;
  justify-content: center;

  

}


.blue-clients h1 {
  margin: 0;
  color: #ddbc60;
  font-size: 38px;
}

.blue-clients h3 {
  margin: 0;
  color: #ddbc60;
  font-size: 38px;
}

.home-doublecard {
  padding: 0;
  }

.cc-align-img {
  margin: 60px auto 20px auto;
  width: calc(100vw - 45px);
}

.cc-align-img img {
  width: auto;
  height: 180px;
}

.orange {
  background: #f15c30;
  padding: 40px 0 20px 0;
}

.orange h1 {
  color: #cbe5f6;
}

.orange .buttons-actions button {
  background: #cbe5f6;
  color: black;
}

.testi23p {
  background: #F7ED5D;
  padding: 0px;
}

.testi23p blockquote {
  font-size: 42px;
  line-height: 52px;
}

.multiColorTitle {
  float: left;
  width: 500px;
  margin-bottom: 20px;
}


.flip-card {
  background-color: transparent;
  width: 300px;
  height: 200px;
  border: 1px solid #f1f1f1;
  perspective: 1000px; /* Remove this if you don't want the 3D effect */
}

/* This container is needed to position the front and back side */
.flip-card-inner {
  position: relative;
  width: 100%;
  height: 100%;
  text-align: center;
  transition: transform 0.8s;
  transform-style: preserve-3d;
}

/* Do an horizontal flip when you move the mouse over the flip box container */
.flip-card:hover .flip-card-inner {
  transform: rotateY(180deg);
}

/* Position the front and back side */
.flip-card-front, .flip-card-back {
  position: absolute;
  width: 100%;
  height: 100%;
  -webkit-backface-visibility: hidden; /* Safari */
  backface-visibility: hidden;
}

/* Style the front side (fallback if image is missing) */
.flip-card-front {
  background-color: #bbb;
  color: black;
}

/* Style the back side */
.flip-card-back {
  background-color: dodgerblue;
  color: white;
  transform: rotateY(180deg);
}



.flip-container {
  background-color: transparent;
  width: 300px;
  height: 300px;
  perspective: 1000px;
  margin:0 auto;
}

.card {
  position: relative;
  display:inline-block;
  width: 100%;
  height: 100%;
  text-align: center;
  transform-style: preserve-3d;
  transition: transform 0.8s cubic-bezier(0.75, 0, 0.85, 1);
}

.card h3, card p {
  display:block; 
} 

.card p, .card button { 
  color:#FFF; 
}

/* GIRA HORIZONTAL */
.flip-container:hover .card {
  transform: rotateY(180deg);
}

.iframecontainer{
  width: 100%;
  height: 100%;
  margin: 100 auto;
  top: 0;
  left: 0;
  width: 100%;
  border: 10px;
  display: flex;
  
  align-items: center;
  justify-content: center;
}

/* Then style the iframe to fit in the container div with full height and width */
.responsive-iframe {
  position: absolute;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
  width: 100%;
  height: 100%;
}
.connectLogo{
  width: 100px;
  display: block;
  margin-left: auto;
  margin-right: auto;}

/* GIRA VERTICAL 
.flip-container:hover .card {
  transform: rotateX(180deg);
}
*/


.frente, .dorso {
  position: absolute;
  width: 100%;
  height: 100%;
  backface-visibility: hidden;
  align-items: center;
  justify-content: center;
  font-size: 2rem;
}

.frente {
  background-color: #dd5599;
  color: #fff;
  display: flex;
}

.dorso {
  background-color: #6ed3ab;
  color: #faebd7;
  /*transform: rotateX(180deg);*/
  transform: rotateY(180deg);
  text-align:center;
}

.dorso p {
  font-size:0.65em;
}

.dorso button { 
  display:block; 
  width:60%; 
  margin:2rem auto 0; 
  border:2px solid #fff;
  background:transparent;
  padding:1em;
  text-transform:uppercase;
}

.dorso button:hover {
  color:#5f127c;
  border-color:#5f127c;
  font-weight:bold;
}



.cardflip {
  top: 50%;
  left: 50%;
  width: 300px;
  height: 300px;
  margin: -150px;
  float: left;
  perspective: 500px;
}

.cardflipcontent {
  width: 100%;
  height: 100%;
  box-shadow: 0 0 15px rgba(0,0,0,0.1);

  transition: transform 1s;
  transform-style: preserve-3d;
}

.cardflip:hover .content {
  transform: rotateY( 180deg ) ;
  transition: transform 0.5s;
}

.cardflipfront,
.cardflipback {
  height: 100%;
  width: 100%;
  background: white;
  line-height: 300px;
  color: #03446A;
  text-align: center;
  font-size: 60px;
  border-radius: 5px;
  backface-visibility: hidden;
}

.cardflipback {
  background: #03446A;
  color: white;
  transform: rotateY( 180deg );
}

/*TEAM*/

* {box-sizing: border-box;}

.containerOverlay {
  position: relative;
  width: 100%;
  max-width: 300px;
}

.imageOverlay {
  display: block;
  width: 100%;
  height: auto;
}

.overlay {
  position: absolute; 
  bottom: 0; 
  background: rgb(0, 0, 0);
  background: rgba(0, 0, 0, 0.5); /* Black see-through */
  color: #f1f1f1; 
  width: 100%;
  transition: .5s ease;
  opacity:0;
  color: white;
  font-size: 20px;
  padding: 20px;
  text-align: center;
}

.containerOverlay:hover .overlay {
  opacity: 1;
}





@media screen and (min-width: 320px) and (max-width: 767px) {
  nav {
    padding: 20px;
  }

  nav input:checked ~ ul {
    top: 56px;
  }

  .logo {
    width: 32px;
    height: 32px;
    background: url("./images/logo-mobile.svg");
  }

  .home {
    margin-top: 72px;
    text-align: center;
  }

  .home .carousel-inner {
    height: auto;
    padding-bottom: 60px;
  }

  .home .carousel-inner h1,
  .home .blue h1 {
    font-size: 28px;
    line-height: 34px;
    width: 100%;
  }

  .home .carousel-inner p {
    font-size: 1rem;
    line-height: 22px;
    width: 100%;
  }

  .home .carousel-inner img {
    width: 100%;
    height: auto;
    /* margin: 30px 0; */
  }

  .home .carousel-item {
    padding: 30px 0;
  }

  .home .carousel-item .buttons-actions,
  .buttons-actions {
    margin-top: 0;
    flex-direction: column;
    margin-bottom: 30px;
  }

  .home .carousel-item .buttons-actions button,
  .buttons-actions button {
    width: 100%;
    margin: 10px 0;
  }

  .template-wrapper {
    text-align: center;
  }

  .template {
    padding: 0 20px;
  }

  .template-wrapper {
    padding: 40px 0;
  }

  .template-wrapper h1 {
    font-size: 1.375rem;
  }

  .template {
    margin-top: 0;
  }

  .template h1 {
    font-size: 1.125rem;
  }

  .template p {
    font-size: 1rem;
    line-height: 24px;
    margin-bottom: 20px;
  }

  .template img {
    position: relative;
    padding: 20px 0;
  }

  .testimonies {
    height: auto;
    padding: 40px 0 80px 0;
  }

  .template .buttons-actions {
    padding: 0;
  }

  .testimonies img {
    padding: 0 20px 40px 20px;
  }

  .template-wrapper h1 {
    font-size: 28px;
    line-height: 32px;
    padding: 0 20px;
  }

  .testimonies blockquote {
    line-height: 30px;
    font-size: 1.375rem;
    padding: 0 20px;
  }

  .testimonies .name-quote {
    font-size: 1.125rem;
    line-height: 24px;
    padding: 0 20px;
  }

  .clients h1 {
    margin-top: 40px;
  }

  .clients .clients-content {
    padding: 0 20px;
  }

  .clients .client-list ul {
    height: auto;
  }

  .clients .client-list ul li {
    width: 120px;
    height: 120px;
    margin: 20px;
  }

  .white2 .row {
    margin: 0;
  }

  .white2 h1 {
    padding: 0 20px;
  }

  .graph {
    margin: 15px 0;
  }

  .graph h1 {
    margin-top: 18px;
  }

  .footer {
    padding: 0 20px;
    text-align: center;
    margin-top: 80px;
  }

  .footer img {
    width: 197px;
  }

  .footer p {
    margin-top: 30px;
    padding-bottom: 38px;
  }

  .f-index {
    flex-direction: column;
    flex-wrap: wrap;
  }

  .f-index ul {
    margin: 0;
    width: calc(50% - 20px);
    text-align: left;
    margin-bottom: 48px;
    margin-right: 20px;
  }

  .services {
    height: auto;
    padding-bottom: 80px;
  }

  .clients-icons {
    margin-bottom: 60px;
    margin-top: -40px;
  }

  .serv-title {
    padding: 0 20px !important;
    margin-bottom: 40px;
  }

  .serv-img {
    max-height: 170px;
  }

  .serv-subtitle {
    width: 100%;
    margin: 0;
    padding: 0 20px;
  }

  .serv-subtitle h1 {
    font-size: 32px;
    line-height: 38px;
  }

  .serv-subtitle p {
    font-size: 1.125rem;
    line-height: 32px;
    margin-top: 18px;
  }

  .cases .row {
    padding: 0;
    margin: 0;
  }

  

  .case-card {
    margin: 20px 0;
  }

  .work {
    padding: 20px;
    height: auto !important;
  }

  .blue3 h1 {
    font-size: 26px;
    line-height: 34px;
    margin-right: 0;
  }

  .blue3 h2,
  .blue3 p {
    margin-right: 0;
  }

  .team-img {
    height: auto !important;
  }

  .team-img img {
    position: relative;
    width: 100%;
    max-height: 100%;
    padding: 0%;
    top: 0;
    left: 0;
    transform: none;
  }

  .testimonies-slide .testi-img {
    margin: 0 auto 40px auto;
  }

  .blue4 {
    padding: 20px !important;
  }

  .contact {
    height: auto;
  }

  .c-text {
    padding: 100px 20px 20px 20px !important;
    text-align: center;
    height: auto;
  }

  .c-text h1 {
    font-size: 1.375rem;
    line-height: 27px;
  }

  .c-text p {
    font-size: 0.875rem;
    line-height: 20px;
  }

  .c-form {
    margin-top: 0;
    padding: 0 20px;
  }

  .c-form .input-form {
    margin: 15px 0;
    width: 100%;
  }

  .c-form .buttons-actions {
    padding: 0;
  }

  .clients .client-list {
    padding: 20px 0;
    height: auto;
    margin-top: 40px;
    margin-bottom: -40px;
  }

  .cs-card {
    padding: 40px 20px 0 20px !important;
  }

  .blue-clients {
    padding: 40px 20px !important;
    margin: 0 !important;
  }

  .blue-clients h1 {
    font-size: 22px;
    line-height: 32px;
  }

  .multiColorTitle {
    float: none;
    margin: 0;
    width: auto;
  }

  .input-buttons {
    margin-left: 0;
    margin-right: 0;
  }

  .postula-Button{   
    padding-top: 16px !important;
  }

  .beneficios-Button{   
    padding-top: 16px !important;
  }

  .testimonios-Button{   
    padding-top: 16px !important;
  }

  .hablemos-Button{   
    padding-top: 16px !important;
  }
}

@media screen and (min-width: 768px) and (max-width: 1023px) {
  nav input:checked ~ ul {
    top: 86px;
  }

  .home .carousel-item img {
    width: 100%;
    height: auto;
  }

  .home .carousel-item .buttons-actions {
    margin-top: 30px;
  }


  .clients .client-list ul li {
    width: 100px;
    height: 100px;
    margin: 15px;
  }

  .footer {
    margin-top: 90px;
  }

  .footer .f-index {
    justify-content: flex-start;
  }

  .f-index ul {
    margin-left: 0;
    margin-right: 40px;
  }

  .testimonies blockquote {
    font-size: 1.5rem;
    line-height: 32px;
  }

  .testimonies-slide {
    padding-top: 0 !important;
  }

  #testimonyHome .carousel-inner {
    height: 800px;
    display: flex;
    align-items: center;
    padding-top: 0;
  }

  .home .carousel-inner h1 {
    font-size: 36px;
    line-height: 48px;
    width: 100%;
    padding-right: 30px;
  }

  .home .carousel-inner p {
    width: 100%;
    padding-right: 40px;
    font-size: 20px;
    line-height: 30px;
  }

  .clients .client-list {
    height: auto;
  }

  .testi-alone {
    height: auto !important;
  }

  .testimonies {
    height: auto;
    padding: 40px 0 80px 0;
  }

  .c-text {
    padding: 20px !important;
  }
}

@media screen and (min-width: 320px) and (max-width: 1023px) {
  nav ul {
    display: none;
    /* -- */
    position: fixed;
    width: 100%;
    bottom: 0;
    left: 0;
    right: 0;
    background: white;
    z-index: 999;
    flex-direction: column;
    justify-content: flex-end;
  }

  nav ul li a {
    margin-left: 0;
    margin-bottom: 50px;
    padding: 0 20px;
    font-weight: 500;
    font-size: 2rem;
  }

  nav label {
    display: block;
    width: 20px;
    height: 16px;
    position: relative;
    cursor: pointer;
    margin: 0;
  }

  nav label .menu-bar {
    width: 20px;
    height: 3px;
    background: black;
    position: absolute;
  }

  nav label .menu-bar:first-child {
    top: 0;
  }

  nav label .menu-bar:last-child {
    bottom: 0;
  }

  nav label .menu-bar:nth-child(2),
  nav label .menu-bar:nth-child(3) {
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
  }

  nav input:checked ~ label .menu-bar:first-child,
  nav input:checked ~ label .menu-bar:last-child {
    display: none;
  }

  nav input:checked ~ label .menu-bar:nth-child(2) {
    transform: translate(-50%, -50%) rotate(45deg);
  }

  nav input:checked ~ label .menu-bar:nth-child(3) {
    transform: translate(-50%, -50%) rotate(-45deg);
  }

  nav input:checked ~ ul {
    display: flex;
    justify-content: center;
  }

  .contact-msj {
    top: 72px;
  }
}

@media screen and (min-width: 1440px) {
  .home .carousel-inner h1 {
    width: 380px;
    /* font-size: 3.25rem;
    line-height: 63px; */
  }

  .home .carousel-inner p {
    font-size: 2.5vh;
    line-height: 32px;
  }

  .home .carousel-inner .buttons-actions {
    margin-top: 0;
  }
}

@media screen and (min-width: 768px) and (max-width: 991px) {
  .team-img img {
    position: relative;
    width: auto;
    margin: 60px auto;
    transform: none;
    top: 0;
    left: 0;
  }
}

.case-parther {
  padding-top: 2% !important;
}